﻿/* ------------------------------------
         RESPONSIVE Media Queries 1280 (Nexus), 1024px (iPad), 960 (iPhone), 800px, 768px (iPad), 720 (Nexus), 640px (iPhone), 600px, 480px, 320px
    ----------------------------------- */


/* Larger than Desktop HD */
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}


/* Larger than tablet */

    @media only screen and (min-width: 768px) {
        .col-sm-15 {
            width: 20%;
            float: left;
        }
        .desktop {
        }

        .mobile {
            display: none;
        }

        .headerimage a.desktop {
            display: block;
        }

        .headerimage a.mobile {
            display: none;
        }

        #mainnav_bkgrd {
            /*min-height: 60px;*/
            padding-bottom: 6px;
        }

        .searchbox {
            height: 24px;
        }

        .glyphicon {
            display: none;
        }
        /* Secondary level */
        .nav > li > ul {
        }

        .navbar li:focus > ul, .navbar li:hover > ul {
            display: block;
            /*z-index: 850;*/
            width: auto;
        }

        /* Tertiary level */
        .navbar li ul li ul {
            left: 225px;
            top: -8px;
            padding: 15px 5px;
            border-left: 1px solid #ddd;
        }
    }

/* Larger than desktop */
@media (min-width: 1000px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}



/** media queries Breadcrumb NAV **/
@media screen and (max-width: 515px) {
    .navigation li {
        display: none;
    }

        .navigation li.threebar {
            display: block;
        }

    #banners {
        width: auto;
        padding: 35px 25px 25px 25px;
    }
}

/* Maximum width. Comment out or remove if you want a full 100% width skin */
@media only screen and (min-width: 1280px) {
    #PageBody {
        /* max-width: 1280px; */
    }
}

@media only screen and (max-width: 640px) {
    .brandbar {
        display: none !important;
    }
    .mobile {
        display: block !important;
    }

    .desktop {
        display: none !important;
    }

    .pane {
        width: 100%;
    }
}

@media only screen and (min-width: 768px) {
}



@media only screen and (min-width: 35em) {
    /* 35em ~ 525px -- Style adjustments for viewports that meet the condition */
}

/* ------------------------------------
         Non-Semantic Helper Classes 
    ---------------------------------- */

.ir {
    display: block;
    border: 0;
    text-indent: -999em;
    overflow: hidden;
    background-color: transparent;
    background-repeat: no-repeat;
    text-align: left;
    direction: ltr;
    *line-height: 0;
}

    .ir br {
        display: none;
    }

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

    .visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
        clip: auto;
        height: auto;
        margin: 0;
        overflow: visible;
        position: static;
        width: auto;
    }

.invisible {
    visibility: hidden;
}

.clearfix:before, .clearfix:after {
    /*content: "";*/
    display: block;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    clear: both;
    *zoom: 1;
}

/* -----------------------
         Print Styles 
    ------------------------ */

@media print {
    * {
        background: transparent !important;
        color: black !important;
        box-shadow: none !important;
        text-shadow: none !important;
        filter: none !important;
        -ms-filter: none !important;
    }
    /* Black prints faster: h5bp.com/s */
    a, a:visited {
        text-decoration: underline;
    }

        a[href]:after {
            content: " (" attr(href) ")";
        }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
        content: "";
    }
    /* Don't show links for images, or javascript/internal links */
    pre, blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }
    /* h5bp.com/t */
    tr, img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p, h2, h3 {
        orphans: 3;
        widows: 3;
    }

    h2, h3 {
        page-break-after: avoid;
    }
}

@media (max-width: 1024px) {

    .headerimage > a {
        max-height: 75px;
    }

    .headerimage img {
        display: block;
        height: auto;
        /*max-width: 290px;*/
        max-width: 100%;
        height: auto;
        padding: 20px;
        text-align: center;
    }

    #container_header {
        width: 100%;
        margin: 0 auto;
    }
    


    #youtube {
        position: relative;
        width: 100%;
        height: 0;
        padding-bottom: 56.25%;
    }

        #youtube iframe {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
        }


    .videoWrapper {
        position: relative;
        padding-bottom: 56.25%; /* 16:9 */
        padding-top: 25px;
        height: 0;
    }

        .videoWrapper object,
        .videoWrapper embed {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
        }


    /*#map-canvas {
        height: 0px;
        margin: 0;
        padding: 0;
        width: 100%;
         visibility: hidden;
    }*/
    .divline {
        border-top: 1px solid #e1e1e1;
        margin: 30px auto 0px auto;
        padding-top: 15px;
    }
}

@media (min-width: 300px) and (max-width: 800px) {
    #header_container {
        width: 100%;
        position: relative;
        background-color: #fff;
    }
}


